//CUITileCrossPromotion - [2020-04-13 11:57:47]
#ifndef _CUITILECROSSPROMOTION_H_
#define _CUITILECROSSPROMOTION_H_

#include "CUITile.h"

/*
0013B26C CUITileCrossPromotion::CUITileCrossPromotion(int,int,EUITileAction,int,uint,bool)
0013B5E8 CUITileCrossPromotion::~CUITileCrossPromotion()
0013B36C CUITileCrossPromotion::GetImageFilename(char *,int,bool)
0013B3B0 CUITileCrossPromotion::Render()
0013B3B8 CUITileCrossPromotion::RenderBase()
0013B5E4 CUITileCrossPromotion::Process()
*/

class CUITileCrossPromotion : public CUITile {
public:
  CUITileCrossPromotion(int, int, EUITileAction, int, uint, bool);  //0013B26C
  virtual ~CUITileCrossPromotion();                                 //0013B5E8
  virtual void Render();                                            //0013B3B0
  virtual void RenderBase();                                        //0013B3B8
  virtual EUITileAction Process();                                  //0013B5E4
  void GetImageFilename(char *, int, bool);                         //0013B36C
};

#endif  //_CUITILECROSSPROMOTION_H_